﻿.validationSummaryError, .validationSummaryInfo {
    border: 2px solid #ebccd1;
    border-radius: 5px;
    background-color: #f2dede;
    color: #a94442;
    height: auto;
}
    .validationSummaryError ul, .validationSummaryInfo ul {
        margin: 0px;
        padding: 5px;
    }
    .validationSummaryError li, .validationSummaryInfo li {
        padding: 2px;
        list-style: none;
        color: #a94442;
    }

.alertInfo {
    border: 2px solid #bce8f1;
    border-radius: 5px;
    background-color: #d9edf7;
    color: #31708f;
    height: auto;
}
.alertInfo ul {
    margin: 0px;
    padding: 5px;
}
.alertInfo li {
    padding: 2px;
    list-style: none;
    color: #31708f;
}

.alertWarn {
    border: 2px solid #ffeeba;
    border-radius: 5px;
    background-color: #fff3cd;
    color: #856404;
    height: auto;
}

    .alertWarn ul {
        margin: 0px;
        padding: 5px;
    }

    .alertWarn li {
        padding: 2px;
        list-style: none;
        color: #856404;
    }

.invalid {
    border: 2px solid #ebccd1;
    background-color: #f2dede;
}

.required {
    font-weight:bold; 
    color:#FF0000;
}
input.required {
    background:#FFAEB9; 
    color:Black;
}